---
title: Server charts
slug: MDN/Kuma/Server_charts
tags:
  - Kuma
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p class="summary"><span class="seoSummary">This page lists MDN server status charts.</span></p>

<h2 id="Last_30_minutes">Last 30 minutes</h2>

<h3 id="Error_Rate">Error Rate</h3>

<p>{{EmbedNewRelicChart("2fKQPvMkSwU", 300)}}</p>

<p>Kuma web app response time (Average)</p>

<p>{{EmbedNewRelicChart("43yJ3xwUecU", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Percentiles">Kuma web app response time (Percentiles)</h3>

<p>{{EmbedNewRelicChart("6NzEi7ZBdoN", 300)}}</p>

<h2 id="Last_24_Hours">Last 24 Hours</h2>

<h3 id="Error_Rate_2">Error Rate</h3>

<p>{{EmbedNewRelicChart("kVeeXx52g0l", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Average">Kuma web app response time (Average)</h3>

<p>{{EmbedNewRelicChart("2yWkQ9WbEZW", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Percentiles_2">Kuma web app response time (Percentiles)</h3>

<p>{{EmbedNewRelicChart("aeFnbLonmvx", 300)}}</p>

<h2 id="Last_3_Days">Last 3 Days</h2>

<h3 id="Error_Rate_3">Error Rate</h3>

<p>{{ EmbedNewRelicChart("iv2F4gQYjFX", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Average_2">Kuma web app response time (Average)</h3>

<p>{{EmbedNewRelicChart("ddTq7AKgyaG", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Percentiles_3">Kuma web app response time (Percentiles)</h3>

<p>{{EmbedNewRelicChart("bRmyM6ujKA8", 300)}}</p>

<h2 id="Last_3_Months">Last 3 Months</h2>

<h3 id="Error_Rate_4">Error Rate</h3>

<p>{{EmbedNewRelicChart("fjJ7HnGYNLd", 300)}}</p>

<h3 id="Kuma_web_app_response_time_Average_3">Kuma web app response time (Average)</h3>

<p>{{EmbedNewRelicChart("sIaVOeAxNx", 300)}}</p>
